/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 20:02:46
*/


div.result { height:40px!important; height:auto; }
div#middle div#page-title { height:55px; margin-top:-37px; }
div#right-column { margin-left:0!important; float:left; }
ul#offer-categories li dl { clear:both; }
div#home-photos { 
/*padding:0 4px 0 0; margin-top: -11px;***/
}
div#home-photos img { float:left; }
div#home-photos div img { float:none; }
div#main-content div.apply-for-card { height:155px; }
.select,div.longSelectWrapper .select { display:none; }
#directory #wrapper div.longSelectWrapper,#refine-search div.float-right { float:none; }
div.longSelectWrapper label,#refine-search div.float-right label { line-height:1.6em; }
#wrapper #refine-search div.float-right { margin-top:50px; }
#wrapper #refine-search div.float-right input { float:right; }
div#search-help { display:inline; }
div#middle { width:960px; overflow:hidden; }
div#refine-search span.checkbox { top:8px; }
div#business-details input.text,div#business-contact-details input.text,form#carerCardAppForm input.text { background:url(http://carercard.vic.gov.au/__data/assets/image/0010/438193/input-text-219.gif) no-repeat fixed left top transparent; border:0 none; display:block; float:left; line-height:20px; margin:0 4px 9px 0; height:20px; padding:8px 10px; width:199px; }
div#business-details input.error,div#business-contact-details input.error,form#carerCardAppForm input.error { background-position:0 -36px; }
div#offers-terms div.radio-group input.text,div#offers-terms div.terms-conditions input.text { background:url(http://carercard.vic.gov.au/__data/assets/image/0003/438195/input-text-458.gif) no-repeat fixed left top transparent; border:0 none; line-height:19px; margin-left:-8px; height:19px; padding:8px 10px; width:438px; }
span.required { width:5px; display:inline; }
input.file { padding:10px; position:relative; left:0!important; }
div#offers-terms label.agree-terms-label { position:relative; top:-15px; }
form#searchForm input.text { background:url(http://carercard.vic.gov.au/__data/assets/image/0011/438194/input-text-291.gif) no-repeat fixed left top transparent; border:0 none; float:left; line-height:20px; margin-bottom:9px; height:20px; padding:8px 10px; width:271px; }
div#refine-search input.text { background:url(http://carercard.vic.gov.au/__data/assets/image/0011/438194/input-text-291.gif) no-repeat fixed left top transparent; border:0 none; float:left; line-height:20px; margin-bottom:9px; height:20px; padding:8px 10px; width:271px; }
div#home-links a { width:177px; }
div#carers-search-box input.image { margin-top:-4px; position:relative; top:-4px; }
legend { color:#636466; }
div#carers-search-box input.text { background:transparent url(http://carercard.vic.gov.au/__data/assets/image/0009/438183/carers-quicksearch-text.gif) top left no-repeat fixed; border:0; width:228px; padding:4px 10px; line-height:17px; height:17px; }
a.slidingDivLink { height:23px; }
form#form_email_439753 div.terms-conditions input.text,form#form_email_439753 input.text { height:20px; }

div#contactUsForm input.text { background:url(http://carercard.vic.gov.au/__data/assets/image/0010/438193/input-text-219.gif) no-repeat fixed left top transparent; border:0 none; display:block; float:left; line-height:20px; margin:0 9px 9px 0; height:20px; padding:8px 10px; width:199px; }
div#contactUsForm input.error { background-position:0 -36px!important; }
div#contactUsForm textarea.text { background:url(http://carercard.vic.gov.au/__data/assets/image/0007/441295/input-text-300-tall.gif) no-repeat fixed left top transparent; border:0 none; display:block; float:left; line-height:20px; margin:0 9px 9px 0; height:134px; padding:8px 30px 8px 10px; width:280px; }
div#business-contact-details textarea.text,div#business-details textarea.text { height:134px; background-attachment:fixed; }
div#header div#main-nav a { zoom:0; }
div.resCatSearchWrapper { width:100%; }
div.resCatSearchWrapper div.selectWrapper label { padding:0; margin:0; }




form#form_email_439753 #dateOfBirthWrapper, form#form_email_439753 .gender-wrapper {position:relative;}
body#carers div#middle form#form_email_439753 #dateOfBirthWrapper legend.label, body#carers div#middle form#form_email_439753 .gender-wrapper legend.label {width:145px;}
form#form_email_439753 #dateOfBirthWrapper .form-item, form#form_email_439753 .gender-wrapper .gender-options {position:absolute;top:0;left:165px;}
form#form_email_439753 .card-holder-agree input {float:none;}
form#form_email_439753 div#eligibilityFields li input, form#form_email_439753 div#eligibilityFields li label {float:none !important;display:inline;}
form#form_email_439753  div#additionalInfoFields div.carercard_person li label {text-align:left;}
form#form_email_439753 li input.error {background-image:none !important;}

/* UPDATE DETAILS FORM */
form#form_email_527545 .form-row {width:500px;}
form#form_email_527545 .form-row.other,
form#form_email_527545 .form-row.title {width:auto;}
form#form_email_527545 #dateOfBirthWrapper .form-row {position:relative;}
body#carers div#middle form#form_email_527545 #dateOfBirthWrapper .form-row legend.label {width:145px;}
form#form_email_527545 #dateOfBirthWrapper .form-row .form-item {position:absolute;top:0;left:165px;}
form#form_email_527545 .card-holder-agree input {float:none;}

form#form_email_527545 legend{margin-bottom: 25px; }

/*APPLY FORM TEXT VERSION */
form#form_email_528161 .form-row {width:700px;}
form#form_email_528161 .form-row.other,
form#form_email_528161 .form-row.title {width:auto;}
form#form_email_528161 .form-row.label-long label {margin:-15px 0 0 15px;}
form#form_email_528161 .form-row.label-long.text label {margin:0;}
form#form_email_528161 fieldset {padding-top:10px;}
form#form_email_528161 legend {margin-bottom:10px;}

form#form_email_528161 .fieldset-wrapper li.req_field .form-row, form#form_email_527545 .fieldset-wrapper li.req_field .form-row{ width: auto; }
form#form_email_527545 ul.fieldset-wrapper #ie6fixwidth{ width: 600px; }

form#form_email_528161 div.gender-options li input { margin: 0px; }
form#form_email_528161 div.gender-options li label { margin: -29px 15px 0 10px; }
form#form_email_528161 div.gender-options .required { margin-top: 0px; }
form#form_email_528161 #additionalInfoFields div.form-row.label-long label,form#form_email_528161 #additionalInfoFields div.form-row.label-long select { padding-top: 0px; padding-bottom: 0px; margin-top: 0; margin-bottom: 0; }

form#form_email_528161 #additionalInfoFields div.form-row.label-long.carercard_person label{ margin:0; margin-top: -16px; margin-left: 15px; }
form#form_email_528161 #additionalInfoFields div.form-row.label-long { padding-bottom: 10px; }
form#form_email_528161 #additionalInfoFields div.form-row.label-long label, form#form_email_528161 #renewal div.form-row.label-long label{ padding-bottom: 3px; }

form#form_email_439753 #additionalInfoFields div.rmfs.checkbox-down.carercard_person ul li, form#form_email_439753 #indAusFields .rmfs.checkbox-down ul li{ width: auto; clear: both; }
form#form_email_439753 #additionalInfoFields div.rmfs.checkbox-down.carercard_person input{ margin:0; padding:0; float:left; clear:none; }
form#form_email_439753 #additionalInfoFields div.rmfs.checkbox-down.carercard_person label{ margin:0; padding:0; float:left; clear:right; }
form#form_email_439753 #renewal .rmfs.checkbox-down ul li{ float: left; clear: both; }

form#form_email_528161 .terms-conditions .fieldset-wrapper li label.error { margin-top: -0px!important; }

form#form_email_439753 .card-holder-agree ul li, form#form_email_439753 .terms-conditions .rmfs.checkbox-down ul li, form#form_email_439753 #renewal .rmfs.checkbox-down ul li{ float: left!important; clear:both!important; padding-top: 20px;}

form#form_email_439753 .card-holder-agree .required{ float: left; clear:none; margin-top: 20px; }

form#form_email_439753 .gender-options ul li{ float: left!important; clear:none!important;}
form#form_email_439753 .gender-options ul li label { margin-top: -41px; margin-left: 15px; }
form#form_email_439753 .gender-options ul li input, form#form_email_439753 .gender-options ul li label.error, form#form_email_439753 .gender-options ul li span.radio{ margin-top: -20px; }

form#form_email_528161 #renewal ul.fieldset-wrapper li label.error{ margin-left: 0; }

form#form_email_528161 #q_indigenous_australian ul li label { margin-left: 15px; } 